-- 基础信息
base_info = {
	group_id = 133210061
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 61001, gadget_id = 70900380, pos = { x = -3701.711, y = 135.056, z = -606.772 }, rot = { x = 0.000, y = 263.448, z = 0.000 }, level = 30, area_id = 17 },
	{ config_id = 61002, gadget_id = 70900380, pos = { x = -3698.491, y = 160.735, z = -603.659 }, rot = { x = 0.000, y = 180.963, z = 0.000 }, level = 30, area_id = 17 },
	{ config_id = 61003, gadget_id = 70900380, pos = { x = -3700.091, y = 148.625, z = -604.500 }, rot = { x = 0.000, y = 112.170, z = 0.000 }, level = 30, area_id = 17 },
	{ config_id = 61004, gadget_id = 70900380, pos = { x = -3680.705, y = 156.391, z = -617.296 }, rot = { x = 0.000, y = 209.192, z = 0.000 }, level = 30, area_id = 17 },
	{ config_id = 61005, gadget_id = 70900380, pos = { x = -3735.917, y = 163.804, z = -596.021 }, rot = { x = 0.000, y = 55.721, z = 0.000 }, level = 30, area_id = 17 },
	{ config_id = 61006, gadget_id = 70900380, pos = { x = -3717.639, y = 161.705, z = -594.917 }, rot = { x = 0.000, y = 265.776, z = 0.000 }, level = 30, area_id = 17 },
	{ config_id = 61007, gadget_id = 70330090, pos = { x = -3643.160, y = 134.829, z = -638.853 }, rot = { x = 358.013, y = 359.125, z = 349.165 }, level = 30, area_id = 17 },
	{ config_id = 61010, gadget_id = 70330064, pos = { x = -3751.373, y = 163.782, z = -602.891 }, rot = { x = 26.962, y = 159.008, z = 3.530 }, level = 30, interact_id = 35, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 61001, 61002, 61003, 61004, 61005, 61006, 61007, 61010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/ElectricCore"
